satouのパソコン&ブラウザ


ひとりごとです・・。
satouはMAC+Firefoxを使っているのですが、最近
「プラグインが古いので更新してください。」と
表示されるようになりました。

じゃ、更新してやろうと思ってやったところ・・・
OSが古くて更新が出来ない!!

しかも新しいOSはパソコン自体を変えないと入らないのです。
インテルマックっていうやつですね。
しかも更新しないと「セキュリティ上の脅威による攻撃を受けるリスクを高めることになります。」
なんて書いてあるし・・・。
この文章の方がよっぽど脅しのような気がしますが。

いろんなウィルスが増えているのは分かるけど、OSやPCを変えない
といけないような更新はやめて欲しいですね。
どうもPC、OSメーカーとソフトウェア会社が儲けの為にやっているんじゃないかと
思っちゃいます。(いや、きっとそうだ!!)

ところで米国の株価が大幅に下がりました。
欧州危機によるものらしいのですが、今日の日本の株価にどう影響するんでしょうか?
くらがせっかく上がってくれたのに水の泡となりませんように・・・。


"satouのパソコン&ブラウザ" へのコメントを書く

お名前
メールアドレス
ホームページアドレス
コメント

人気記事